@font-face{font-family:Lato;font-style:normal;font-weight:300;src:local("Lato Light"),local("Lato-Light"),url("fonts/KT3KS9Aol4WfR6Vas8kNcg.woff") format("woff")}@font-face{font-family:Lato;font-style:normal;font-weight:400;src:local("Lato Regular"),local("Lato-Regular"),url("fonts/9k-RPmcnxYEPm8CNFsH2gg.woff") format("woff")}@font-face{font-family:Lato;font-style:normal;font-weight:700;src:local("Lato Bold"),local("Lato-Bold"),url("fonts/wkfQbvfT_02e2IWO3yYueQ.woff") format("woff")}

@media screen {
  * {box-sizing: border-box;margin: 0;padding: 0;}

  a, a:active, a:visited {
    color: #2c8ae1;
    text-decoration: none;
  }

    a:hover {text-decoration: underline;}

  h1 {
    text-shadow: 2px 2px #DDD;
    font: 500 22px Lato, sans-serif;
    border-bottom: 1px dashed #DDD;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
  }

  h2 {
    text-shadow: 2px 2px #DDD;
    font: 500 18px Lato, sans-serif;
    margin: 0 0 12px 0;
  }

  h3 {
    font: 500 18px Lato, sans-serif;
    text-decoration: underline;
    margin: 0 0 12px 0;
  }

  hr {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px dashed #DDD;
    outline: none;
    height: 1px;
    margin: 0 0 15px 0;
  }

  ul, ol {margin: 0 0 15px 30px;}

  ul{list-style-type: circle;}

  html, body {height: 100%;margin: 0;}

  body {
    background: #FEFEFE url("imgs/bg.png") repeat 0 0;
    font: 300 18px Lato, sans-serif;
    margin: 0 auto 0 auto;
    color: #666;
  }

  #container {
    height: 100%;
    width: 100%;
    min-width: 810px;
    min-height: 570px;
    margin: 0;
    padding: 0;
  }

    .home {
      background-image: url("imgs/home.jpg");
      background-position: 0 25px;
      background-repeat: no-repeat;
      background-color: #DBE2EA !important;
      /* background-size: contain; */
      background-size: 796px 785px;
      margin: 0 auto 0 auto !important;
      padding: 125px 25px 100px 30px !important;
      text-shadow: 2px 2px #DDD;
      color: #000;
    }

      .home a, .home a:hover, .home a:active, .home a:visited {color: #D14;}

      .home hr {border: none;}

      .home h1 {display: none;}

    #content {
      /* background: #FFF url("imgs/stripes.png") repeat 0 0; */
      background-color: #FCFCFC;
      border-left: 2px solid #CCC;
      border-right: 2px solid #CCC;
      width: 810px;
      min-height: 100%;
      position: relative;
      margin: 0 auto 0 auto;
      padding: 60px 25px 100px 25px;
      box-shadow: 0 0 10px -4px #444;
      -moz-box-shadow: 0 0 10px -4px #444;
      -webkit-box-shadow: 0 0 10px -4px #444;
      -o-box-shadow: 0 0 10px -4px #444;
      word-wrap: normal;
      overflow: hidden;
      display: none;
      z-index: 99;
    }

      #content p {padding: 0 0 10px 0;}

      #top {
        position: absolute;
        top: 0;
        left: 0;
        height: 50px;
        line-height: 47px;
        width: 100%;
        background: #404040 url("imgs/stripes-dark.png") repeat 0 0;
        -webkit-box-shadow: 0px 0px 10px #444;
        -moz-box-shadow: 0px 0px 10px #444;
        box-shadow: 0px 0px 10px #444;
        border-bottom: 1px solid #EEE;
        margin: 0 auto 0 auto;
        min-width: 810px;
        text-align: center;
        white-space: nowrap;
        z-index: 999;
      }

        #logo-top-left {
          height: 49px;
          width: 335px;
          position: absolute;
          top: 0;
          left: 0;
          background: transparent url("imgs/logo-top-left.png") no-repeat 0 0;
          /* display: none; */
        }

          #logo-top-left a {
            position: relative;
            display: block;
            height: 100%;
            width: 100%;
          }

        #nav-mini {
          height: 16px;
          width: 16px;
          cursor: pointer;
          background: transparent url("imgs/nav-mini.png") no-repeat 0 0;
          position: absolute;
          top: 25px;
          right: 30px;
          display: none;
        }

          .nav-mini-active {background: transparent url("imgs/nav-mini-active.png") no-repeat 0 0 !important;}

        ul#nav {
          list-style-type: none;
          margin: 0 0 0 10px;
        }

          ul#nav li {
            background: transparent url("imgs/nav.png") no-repeat 0 center;
            display: inline-block;
            margin: 0 15px 0 0;
            padding: 0 0 0 15px;
          }

            ul#nav li a, ul#nav li a:hover {
              color: #EEE;
              font-weight: 500;
/*               transition: all 0.3s ease;
              -webkit-transition: all 0.3s ease;
              -moz-transition: all 0.3s ease;
              -o-transition: all 0.3s ease;
              -ms-transition: all 0.3s ease; */
            }

              ul#nav li a:hover {
                color: #2aaffc;
                text-decoration: none;
              }

          #search {
            background: transparent url("imgs/search.png") no-repeat 0 0;
            cursor: pointer;
            height: 16px;
            width: 16px;
            position: absolute;
            right: 25px;
            top: 16px;
          }

            #search-input {
              position: absolute;
              /* left: -11px; */
              left: -160px;
              top: -2px;
              width: 150px;
              border-radius: 5px;
              border: 1px solid #333;
              outline: none;
              font-size: 14px;
              height: 20px;
              padding: 0 0 0 5px;
              margin: 0;
              color: #666;
              /* display: none; */
            }

    #footer {
      color: #EEE;
      margin: 0 0 0 0;
      position: relative;
      bottom: 50px;
      left: 0;
      height: 50px;
      width: 100%;
      z-index: 999;
      background: #404040 url("imgs/stripes-dark.png") repeat 0 0;
      -webkit-box-shadow: 0px 0px 10px #444;
      -moz-box-shadow: 0px 0px 10px #444;
      box-shadow: 0px 0px 10px #444;
      border-top: 1px solid #EEE;
      text-align: center;
      overflow: hidden;
    }

      #footer-copyright {
        display: inline-block;
        line-height: 49px;
      }

      ul#footer-links {
        list-style-type: none;
        line-height: 49px;
        position: absolute;
        margin: 0;
        top: 0;
        right: 10px;
        color: #999;
      }

        ul#footer-links li {display: inline-block;}

          ul#footer-links li a {color: #EEE;}

      #facebook {
        height: 24px;
        width: 24px;
        margin: 0;
        position: absolute;
        left: 10px;
        top: 13px;
        background: transparent url("imgs/fb.png") no-repeat center center;
        z-index: 9999;
      }

  .search-error {border: 1px solid #D14 !important;}

  .no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  .hangquote {
    margin: 0 0 10px 20px;
    padding: 5px 20px 5px 20px;
    text-indent: -20px;
  }

  .question, .answer {
    text-shadow: 2px 2px #DDD;
    font: 500 18px Lato, sans-serif;
  }

    ul.qa-list {display: inline-block;}

  #scrollup {
    width: 32px;
    height: 32px;
    position: fixed;
    bottom: 55px;
    right: 35px;
    display: none;
    background: url("imgs/up.png") no-repeat;
    cursor: pointer;
    z-index: 9999;
  }

  .external {
    background: transparent url("imgs/external.png") no-repeat right 4px;
    padding-right: 12px;
  }

  .indent {margin-left: 10px;}

    .indent2 {margin-left: 20px;}

  .list-indent {margin-left: 40px;}

    .list-indent2 {margin-left: 50px;}

  .current {color: #2aaffc !important;}

  .current-footer {color: #FFF !important;font-weight: 500 !important;}

  .bold {font-weight: 500;}

  .vacant {color: #D14;}

  .bottom {
    position: absolute;
    bottom: 60px;
  }
}

@media screen and (max-width: 1475px) {
  #top {line-height: 48px;}

  ul#nav {font-size: 16px;}

    ul#nav li {
      margin: 0 5px 0 0;
      padding: 0 0 0 15px;
    }
}

@media screen and (max-width: 1390px) {
  #top {
    height: auto;
    min-height: 50px;
    max-height: 100px;
    line-height: normal;
    min-width: 0;
    white-space: normal;
    padding: 14px 0 15px 0;
  }

    #logo-top-left {
      top: auto;
      bottom: 0;
    }

    ul#nav {
      min-width: 400px;
      font-size: 16px;
    }

      ul#nav li {
        margin: 0 5px 0 0;
        padding: 0 0 0 15px;
      }
}

@media screen and (max-width: 1325px) {
  ul#nav {
    width: 675px;
    margin-left: 320px;
  }
}

@media screen and (max-width: 1225px) {
  ul#nav {
    width: 600px;
    margin-left: 330px;
  }

  .home {background-position: 0 40px; padding: 140px 25px 100px 30px !important;}
  #content {padding: 80px 25px 100px 25px;}
}

@media screen and (max-width: 1125px) {
  ul#nav {
    width: 500px;
    margin-left: 322px;
  }
}

@media screen and (max-width: 1075px) {
  ul#nav {
    width: 400px;
    margin-left: 304px;
  }

  ul#footer-links {font-size: 16px;}
}

@media screen and (max-width: 1010px) {
  #container {min-height: 585px;}

  #footer {
    height: 67px;
    min-height: 50px;
    line-height: normal;
    padding: 10px 0 10px 0;
    bottom: 67px;
  }

    #footer-copyright {
      line-height: normal;
      display: block;
      width: 100%;
    }

    ul#footer-links {
      position: initial;
      line-height: normal;
      top: auto;
      right: auto;
      margin: 5px 0 0 0;
      display: block;
      width: 100%;
    }

  .bottom {bottom: 75px;}

  #scrollup {bottom: 90px;}
}

@media screen and (max-width: 900px) {
  #search {
    right: auto;
    left: 73px;
    top: 8px;
  }

    #search-input {
      left: 26px;
      top: -2px;
      display: block;
    }
}

@media screen and (max-width: 820px) {
  /* #container, #top {min-width: 417px;} */
  #container, #top {min-width: 372px;}
  #container {min-height: 600px;}

  #top {height: 68px;}
  #content {width: auto;}

  .home {
    padding: 18% 25px 100px 3.5% !important;
    background-size: contain;
  }
}

@media screen and (max-width: 720px) {
  #nav-mini {display: block;}

  ul#nav {
    -webkit-box-shadow: 0px 0px 5px #444;
    -moz-box-shadow: 0px 0px 5px #444;
    box-shadow: 0px 0px 5px #444;
    min-width: 0;
    width: 130px;
    position: absolute;
    top: 68px;
    right: 10px;
    z-index: 99;
    display: none;
  }

    ul#nav li {
      border-top: 1px solid #666;
      border-left: 1px solid #666;
      border-right: 1px solid #666;
      background-color: #333;
      display: block;
      min-height: 20px;
      width: 130px;
      margin: 0;
      padding: 4px 0 5px 17px;
      font-size: 14px;
      text-align: left;
    }

      ul#nav li a {
        display: block;
        height: 100%;
        width: 100%;
      }

    ul#nav li:last-child {
      border-bottom: 1px solid #666;
    }
}

@media screen and (max-width: 600px) {
  #container {min-height: 620px;}

  .home{
    padding: 22% 25px 100px 3.5% !important;
    background-position: 0 50px;
  }

  #nav-mini {right: 15px;}
}

@media screen and (max-width: 475px) {
  #container {min-height: 640px;}

  .home {
    padding: 25% 25px 100px 3.5% !important;
    background-position: 0 55px;
  }
}

@media screen and (max-width: 450px) {
  .home {padding: 27% 25px 100px 3.5% !important;}
  #facebook {top:8px;left: 5px;}
}

@media print {
  body {
    font: 16px;
    font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin: 0px;
    padding: 0px;
  }

  a, a:active, a:visited {
    color: #2c8ae1;
    text-decoration: none;
  }

    a:hover {text-decoration: underline;}

  hr {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #DDD;
    outline: none;
    height: 1px;
    margin: 25px 0 15px 0;
    display: block;
  }

  #top, #footer {display: none;}

  #content a:after{content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal;}

    #content p {
      page-break-inside: avoid;
      page-break-before: avoid;
      page-break-after: avoid;
    }

    .home h1 {display: block;}
}